<?xml version="1.0" encoding="utf-8"?>
<template>
	<preview>preview.jpg</preview>
	<name>KEYICMSV2.0 响应式模版</name>
	<author>KEYICMS团队</author>
	<website>http://www.keyicms.com/</website>
	<version>v2.0</version>
	<text>科蚁CMS v2.0免费响应式模板，使用此模板请关闭手机网站。</text>
</template>